$('#backlogcolumnmediumcritical, #backlogmediumcriticalcontainer').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [swimlane,id,stepno,steprole,state,priority,severity,special,release_no] = idstate.split('###');
    $('#backlogmediumcritical').html('<img src="/images/ajax-loader.gif">').load('/backlog/dropped_on_backlogmediumcritical', {doc_id:id});
    $('#backlog'+priority+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/populate_backlog_kanban_column?priority='+priority+'&severity='+severity);
});